[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 10 - 2009-07-30



On Thu, 30 Jul 2009 18:33:38 -0700, Kyle wrote:

> I don't currently intend to push Pylons 0.9.7 to F-10, unless someone makes
> an argument otherwise.  The upgrade from 0.9.6.2 is not a clean one and
> would possibly break existing user applications.
> 
> http://pylonshq.com/docs/en/0.9.7/upgrading/#minimal-steps-to-run-a-0-9-6-project-under-0-9-7
> 
> I'm not sure why python-repoze-what-pylons got pushed to F-10 testing
> without checking this core prereq.  0.9.7 is in devel and F-11 testing.

It got pushed to "stable" directly as a mass-build for multiple dists.
What a bad habit! Even has received a +1 afterwards. Frankly, I have no
idea what distribution the tester and the packager have used when
preparing this update. :-/

_Three_ unresolved deps, two more than just python-pylons.

> (I'm a digest reader, CC me if you want a faster response.)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]